.checkout-box-1{
	background-color: #fff;
	border-radius: 15px;
	font-size: 14px !important;
}
.checkout-header{
	padding: 8px 15px;
/*	padding-top: 18px;*/
	padding-left: 23px;
	background-color: #4A4A4A;
/*	height: 52px;*/
	border-radius: 15px 15px 0px 0px;
}
.checkout-header h4{
	color: #fff;
	font-size: 20px;
	padding: 0;
	margin:0 ;
	font-size: 16px;
}
.checkout-box-1 .table > :not(caption) > * > * {
  border-bottom-width: 0px;
  padding: 10px 10px;
  padding: 5px 10px;
	font-size: 13px;
}

.table-checkbox{
	padding-top: 18px; 
	padding-left: 23px;
	padding-right: 23px;
}
.table-checkbox2{
	padding-left: 23px;
	padding-right: 23px;
}
#delivery-note-add-div{
	height: 51px;
}
.table-checkbox .text{
	width: 20%;
}
.specl-ins{
	background-color: #F1F1F1;
	border-color: #F1F1F1;
	font-size: 15px;
	height:51px;
}
.specl-ins:focus{
	box-shadow: none;
	border: 1px solid #F1F1F1;
	background-color: #F1F1F1;
}
#delivery-note-add-div p{
	font-size: 15px;
	right: 15px;
	top: 10px;
	color: #669900;
	cursor:pointer;
	margin-top: -33px;
	margin-right: 11px;
}
.table-checkbox2 .table > :not(caption) > * > * {
	padding: 10px 10px;
}
.checkout-box-1 form .form-control{
	display: block;
	padding: 10px 15px;
	border-radius: 9px;
}
.checkout-box-1 .form-check-label{
	font-size: 13px;
} 
.checkout-box-1 .form-check-input:focus{
	box-shadow: none;
	border: 1px solid #ddd;
}
.checkout-box-1 button, .checkout-box-right button{
	height: 37px;
	margin-left: 5px;
	color: #fff;
	padding: 10px 20px;
	border-radius: 0;
	line-height: 1;
/*	box-shadow: 2px 2px 2px rgba(0,0,0,.2);*/
	background-color: #669900;
	border: 1px solid #669900;
	font-weight: bold;
}

@media only screen and (max-width: 600px){
	/*.checkout-box-1 .table > :not(caption) > * > * {
	  border-bottom-width: 0px;
	  padding: 20px 10px;
	}*/
	.table-checkbox{
		padding-left: 10px;
		padding-right: 10px;
	}
	.table-checkbox2{
		padding-left: 10px;
		padding-right: 10px;
	}
	.table-checkbox .text{
		font-size: 14px;
		font-weight: bold;
	}
	.checkout-box-right{
		background-color: #fff;
		border-radius: 0px;
	}
	.background-size{
		margin-bottom: 150px;
	}

}
@media only screen and (min-width: 768px) and (max-width: 1079px)  {
	.checkout-box-right{
		background-color: #fff;
		border-radius: 0px;
	}
}

.qty-quick{
  width: 30px;
  text-align: center;
  outline: none;
  border: none;
  font-size: 15px;
  background: #669900;
  color: #fff;
  line-height: 30px;
}

.decrement-quick{
	float: left;
	font-size: 20px;
	color: #fff;
  width: 30px;
	background: #c2c2c2;
  cursor: pointer;
/*  box-shadow: 0px 4px 10px rgb(255 101 1 / 53%);*/
  border-radius: 5px 0px 0px 5px;
}
.increment-quick{
  background: #669900;
	float: left;
	font-size: 20px;
	color: #fff;
	width: 30px;
  cursor: pointer;
/*  box-shadow: 0px 4px 10px rgb(255 101 1 / 53%);*/
  border-radius: 0px 5px 5px 0px;
}

#total-quick{
	color: #669900;
}


#add-address-custom{
	background-color: #669900 !important;
	border:0;
}

.payment-mode{
/*	border:2px solid #669900;*/
	border-radius: 3px;
	padding: 10px 15px;
	background-color: #669900;
	color: #fff;
}

#confirm-order,#retry-button{
	background-color: #4A4A4A !important;
	border-color: #4A4A4A !important;
	border-radius:3px;
	padding: 10px 15px;
	font-weight: 600 !important;
}

#menu-search{
	background-color: #669900 !important;
	border-color:  #669900 !important;
}

#paynow label{
	cursor: pointer;
}


#border-details-able{
	width: 100%;
}




@media only screen and (max-width: 600px){
	#border-details-able{
		width: 500px !important;
		overflow: scroll;
	}	
	.scorlbar{
		overflow: scroll;
	}

	.checkout-box-1 .table > :not(caption) > * > * {
		padding-top:0;
		padding-bottom:0;
	}
}